package cz.muni.fi.pa165.soccermanager.exception;

import org.springframework.http.HttpStatus;

public class NameAlreadyExistsException extends SportsClubException {

    public NameAlreadyExistsException(String detail) {
        super("001", "Name already exists", HttpStatus.BAD_REQUEST, detail);
    }
}
